Support » Plugin: Admin Trim Interface » PHP strict standards warning

  • FYI –

    [27-Oct-2013 16:55:35 UTC] PHP Strict Standards: Declaration of c2c_AdminTrimInterface::options_page_description() should be compatible with C2C_Plugin_031::options_page_description($localized_heading_text = ”) in /export/www/surniaulula/wordpress/wp-content/plugins/admin-trim-interface/admin-trim-interface.php on line 48

    Thanks,

    js.

    http://wordpress.org/plugins/admin-trim-interface/

  • The topic ‘PHP strict standards warning’ is closed to new replies.